package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

import java.io.Serializable;

public class Jin20033ResBean implements Serializable{
	//{"label_id":"28678500100077"}
	private long num;
	private String package_label_id;
	
//{"errcode":10007,"errmsg":"","result":1}
	private int errcode;
	private String errmsg;
	private int result;
	
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public long getNum() {
		return num;
	}
	public void setNum(long num) {
		this.num = num;
	}
	public String getPackage_label_id() {
		return package_label_id;
	}
	public void setPackage_label_id(String package_label_id) {
		this.package_label_id = package_label_id;
	}
	@Override
	public String toString() {
		return "Jin20033ResBean [num=" + num + ", package_label_id=" + package_label_id + ", errcode=" + errcode
				+ ", errmsg=" + errmsg + ", result=" + result + "]";
	}
}
